Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne23GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne23GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne23GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne23GEMProbability.cc,v 1.4 2006/06/29 20:23:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne24GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne24GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Ne24GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne24GEMProbability.cc,v 1.4 2006/06/29 20:23:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMChannel.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMChannel.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronGEMChannel.cc,v 1.4 2006/06/29 20:23:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4NeutronGEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NeutronGEMProbability.cc,v 1.4 2006/06/29 20:23:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O14GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O14GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O14GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O14GEMProbability.cc,v 1.5 2006/06/29 20:23:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O15GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O15GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O15GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O15GEMProbability.cc,v 1.5 2006/06/29 20:23:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O16GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O16GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O16GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O16GEMProbability.cc,v 1.5 2006/06/29 20:23:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O17GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O17GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O17GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O17GEMProbability.cc,v 1.5 2006/06/29 20:23:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O18GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O18GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O18GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O18GEMProbability.cc,v 1.5 2006/06/29 20:23:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O19GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O19GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O19GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O19GEMProbability.cc,v 1.5 2006/06/29 20:23:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O20GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O20GEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4O20GEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O20GEMProbability.cc,v 1.4 2006/06/29 20:23:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMChannel.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMChannel.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProtonGEMChannel.cc,v 1.4 2006/06/29 20:23:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4ProtonGEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProtonGEMProbability.cc,v 1.4 2006/06/29 20:23:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMChannel.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMChannel.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TritonGEMChannel.cc,v 1.4 2006/06/29 20:23:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMProbability.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4TritonGEMProbability.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TritonGEMProbability.cc,v 1.4 2006/06/29 20:23:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
